# certificate files - just CA for a client
#$DefaultNetstreamDriverCAFile /etc/rsyslog-keys/ca.pem

# set up the action for all messages
#$DefaultNetStreamDriver gtls
#$ActionSendStreamDriverMode 1
#$ActionSendStreamDriverAuthMode anon

#*.*     @@(o)admcenter.realm.local:6514
